{
	"format_version": "1.8.0",
	"minecraft:client_entity": {
	  "description": {
		"identifier": "vatonage:signboard_mobs",
		"materials": { "default": "zombie" },
		"textures": { "default": "textures/sf/entity/signboard_mobs" },
		"geometry": { "default": "geometry.signboard" },
		"render_controllers": [ "controller.render.armor_stand" ]
	  }
	}
  }
  